<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="icon" type="image/png"  href="img/favicon.png" />

    <title>Erebor DAO - Welcome to the Erebor Expeditionary Force</title>

    <link rel="stylesheet" href="https://unpkg.com/purecss@2.0.6/build/base-min.css">
    <link rel="stylesheet" href="https://unpkg.com/purecss@2.0.6/build/buttons-min.css">
    <link rel="stylesheet" href="https://unpkg.com/purecss@2.0.6/build/grids-min.css">
    <link rel="stylesheet" href="https://unpkg.com/purecss@2.0.6/build/grids-responsive-min.css">
    <link rel="stylesheet" href="https://unpkg.com/purecss@2.0.6/build/menus-min.css">
    <link rel="stylesheet" href="https://unpkg.com/purecss@2.0.6/build/tables-min.css">

    <script src="https://kit.fontawesome.com/0b6ce4825d.js" crossorigin="anonymous"></script>

    <script data-goatcounter="https://erebordao.goatcounter.com/count"
            async src="//gc.zgo.at/count.js"></script>

    <link rel="stylesheet" href="styles.css">
</head>
<body>


    <div class="splash-container">
        <div class="splash">
            <img width="300" alt="logo" class="pure-img-responsive" src="img/logo_circle_shadow.png">
            <p>
                <a href="http://app.erebordao.com" class="pure-button pure-button-primary">LOGIN</a>
            </p>
        </div>
    </div>

    <div class="footer">
        <div class="pure-g">

            <div class="box pure-u-1 pure-u-md-1-1 pure-u-lg-1-3">
                <h3>Companies</h3>
                <p><a href="https://mingwoo.capital">Mingwoo Capital</a></p>
                <p><a href="https://erebordao.com">Erebor DAO</a></p>
                <p><a href="https://coinpirate.io">CoinPirate</a></p>
            </div>

            <div class="box pure-u-1 pure-u-md-1-1 pure-u-lg-1-3">
                <h3>Legal</h3>
                <p><a href="legal/terms.txt">Terms</a></p>
                <p><a href="legal/privacy.txt">Privacy</a></p>
            </div>

            <div class="box pure-u-1 pure-u-md-1-1 pure-u-lg-1-3">
                <h3>Connect</h3>
                <a href="https://twitter.com/0xCOHERENTLIGHT"><i class="footer-icon fab fa-twitter"></i></a>
                <a href="https://t.me/OxCOHERENTLIGHT"><i class="footer-icon fab fa-telegram"></i></a>
                <a href="https://discord.gg/e78S9fxBsH"><i class="footer-icon fab fa-discord"></i></a>
                <a href="https://twitch.tv/0xCOHERENTLIGHT"><i class="footer-icon fab fa-twitch"></i></a>
            </div>
        </div>
    </div>

</body>
</html>
